<?php

namespace Openguru\OpenCartFramework\Telegram\Commands;

class ChatIdCommand extends TelegramCommand
{
    public function handle(array $update): void
    {
        $chatId = $update['message']['chat']['id'];

        $message = sprintf('Chat ID: %s', $chatId);

        $this->telegram->sendMessage($chatId, $message);
    }
}
